Subject: Trainer Candidate - ANMOL Sharma Anmol
From: ANMOL Sharma Anmol <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 10:43:43 -0400

| | Tech Support Test

Name | ANMOL Sharma Anmol
E-mail | [email-masked]
Phone Number | (91) 9773537464
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | NEW DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Innefu labs Pvt Ltd | Business analyst | | Rs 40,416
Previous Employer 1 | Prime research Pvt Ltd | Jr Project assistant | 06/12/2019 | Rs 34,000
Previous Employer 2 | Innodata Inc | Senior associate | 07/06/2019 | Rs 25,000

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in training? | I have held important positions of responsibility in the the years of my working experience. As a Senior Associate in Economics at Innodata Pvt Ltd in 2018, I contributed dedicatedly as a researcher. I joined Prime Research Pvt Ltd in 2019 and worked as a Junior Project Assistant for a Project related to European Central Bank and its policies. Currently, I work as a Business Analyst at Innefu Labs Pvt Ltd. I work on Big Data systems running on multiple servers using SQL. I analyse data and interpret it using various data analysing and visualisation tools such as Power BI, MS Excel. I am self driven and looking to work in an environment that offers growth. That's what your esteemed organisation provides. I am willing to put in all my efforts and prove to an asset for your esteemed organisation.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I've managed projects based on big data products. The biggest challenge with product based projects is coordination with the development team as there development is not answerable to a project manager, rather it takes direct orders from the product owner or product manager. One of the difficult situation being a project manager and coordinating with the developement team is product delivery within the given deadline and making sure that all the client requirements are fulfilled.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service includes fulfilling customer's requirements and delivering the promised product within the given timeline. Guiding a customer and making sure that customer enjoys the product and comes back again for future requirements.
What according to you makes you a good candidate for this position? | I've handled multiples clients simultaneously and all the projects I've managed are a success. Making sure that the team runs and works efficiently using agile methodologies and producing the best customer service within the given deadline has been my priority. I set my own bars for various projects and I intend to successfully fulfill my own standard.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |